@charset "UTF-8";
:root {
  /* Colors */
  --color-black: #161616;
  --color-clear-white: #FFFFFF;
  --color-white: #ffffff;
  --color-gray: #D3D3D3;
  --color-primary: #126DFF;
  --color-primary-light: #ECF4FF;
  --color-primary-dark: #103A7D;
  /* From ilion-med*/
  --color-accent-blue: #126dff;
  --color-accent-coral: #e68384;
  /* Values */
  --def-transition: .35s;
  --def-opacity: .8;
  /* Sizes */
  --header-comp: 0;
  --p-inline: 6.25rem;
  --tb-val: 7.5rem;
  /* z-index */
  --zi-bg: -1 /* for background */;
  --zi-1: 1 /* for elements */;
  --zi-2: 2 /* for elements */;
  --zi-3: 3 /* for dropdown */;
  --zi-4: 4 /* for fixed header */;
  --zi-5: 5 /* for modal */;
  /* Fonts */
  --def-font: 'Montserrat', sans-serif;
}

@media screen and (max-width: 85.25rem) {
  :root {
    --p-inline: 2.5rem;
  }
}
@media screen and (max-width: 47.9375rem) {
  :root {
    --p-inline: 1.5rem;
    --tb-val: 4rem;
  }
}
/* Utility classes */
.m-t {
  margin-block-start: var(--tb-val);
}

.m-b {
  margin-block-end: var(--tb-val);
}

.p-t {
  padding-block-start: var(--tb-val);
}

.s-m-t {
  scroll-margin-top: calc(var(--header-comp) + 1rem);
}

.t-c {
  text-align: center;
}

.btn {
  --_border-color: transparent;
  display: block;
  padding-block: 0.5625rem;
  padding-inline: 1.9375rem;
  width: fit-content;
  font-size: 1.125rem;
  font-weight: 500;
  line-height: 1.2;
  color: var(--_color);
  background-color: var(--_bg-color);
  border: 0.0625rem solid var(--_border-color);
  border-radius: 50vw;
  transition: var(--def-transition);
  cursor: pointer;
}
@media screen and (max-width: 47.9375rem) {
  .btn {
    padding-block: 0.4375rem;
    font-size: 1rem;
  }
}
@media (hover: hover) and (pointer: fine) {
  .btn:hover, .btn:focus-visible {
    background-color: var(--_bg-hover-color);
  }
}
.btn[data-size=small] {
  padding-inline: 1.125rem;
}
.btn[data-type=white] {
  --_color: var(--color-primary);
  --_bg-color: var(--color-white);
  --_bg-hover-color: var(--color-gray);
}
.btn[data-type=primary] {
  --_color: var(--color-white);
  --_bg-color: var(--color-primary);
  --_bg-hover-color: var(--color-primary-dark);
}
.btn[data-type=stroke] {
  --_color: var(--color-primary);
  --_bg-color: transparent;
  --_border-color: var(--color-primary);
}
@media (hover: hover) and (pointer: fine) {
  .btn[data-type=stroke]:hover, .btn[data-type=stroke]:focus-visible {
    --_color:#000;
    --_bg-color: var(--color-primary);
  }
}
.btn[data-type=stroke-w-icon] {
  --_color: var(--color-primary);
  --_bg-color: transparent;
  --_border-color: var(--color-primary);
  display: flex;
  padding: 0.1875rem 1.4375rem;
  align-items: center;
  gap: 0.625rem;
}
@media (hover: hover) and (pointer: fine) {
  .btn[data-type=stroke-w-icon]:hover::after, .btn[data-type=stroke-w-icon]:focus-visible::after {
    transform: translateX(0.3125rem);
  }
}
.btn[data-type=stroke-w-icon]::after {
  content: "";
  display: block;
  width: 1.125rem;
  height: 1rem;
  background-image: url("/assets/images/general/icon/btn-arrow-right-icon.svg");
  background-size: 100% auto;
  background-position: center center;
  background-repeat: no-repeat;
  transition: var(--def-transition);
}

.splide__arrows {
  display: flex;
  margin-inline: auto;
  max-width: 24.5rem;
  align-items: center;
  justify-content: space-between;
  gap: 1.25rem;
}
@media screen and (max-width: 47.9375rem) {
  .splide__arrows {
    max-width: 16.5rem;
  }
}
.splide__arrows:has(.splide__arrow--prev:disabled + .splide__arrow--next:disabled) {
  display: none;
}

.slider-btn {
  position: relative;
  max-width: 5rem;
  height: 3.75rem;
  background-color: transparent;
  border: unset;
  transition: var(--def-transition);
  cursor: pointer;
}
@media screen and (max-width: 47.9375rem) {
  .slider-btn {
    max-width: 4.1875rem;
    height: 3rem;
  }
}
.slider-btn:disabled {
  pointer-events: none;
}
.slider-btn:disabled svg * {
  stroke: var(--color-gray);
}
@media (hover: hover) and (pointer: fine) {
  .slider-btn:hover, .slider-btn:focus-visible {
    opacity: var(--def-opacity);
  }
}
.slider-btn svg {
  width: 100%;
  height: 100%;
}
.slider-btn svg > * {
  transition: var(--def-transition);
}

*,
body,
html {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

html,
body {
  min-width: 320px;
}

html {
  min-height: 100%;
  font-family: var(--def-font);
  font-size: 1rem;
  font-weight: 400;
  line-height: 1.2;
  -webkit-text-size-adjust: 100%;
  scroll-behavior: smooth;
}

body {
  min-height: 100%;
  color: var(--color-black);
  -webkit-font-smoothing: antialiased;
  background-color: #FDF5F8;
  scroll-behavior: smooth;
  text-rendering: optimizeSpeed;
}
body.hide-scroll {
  overflow: hidden;
}

*,
*::before,
*::after {
  box-sizing: border-box;
}

main {
  display: block;
}

a {
  text-decoration: none;
  outline: none;
}

a:not([class]) {
  text-decoration-skip-ink: auto;
}

img {
  display: block;
  max-width: 100%;
  height: auto;
}

input,
textarea,
select,
button {
  font: inherit;
  border-radius: 0;
  appearance: none;
  outline: none;
  -webkit-tap-highlight-color: rgba(255, 255, 255, 0);
}

audio,
canvas,
iframe,
img,
svg,
video,
textarea {
  vertical-align: middle;
}

fieldset {
  border: 0;
}

section {
  position: relative;
}

.visually-hidden {
  position: absolute;
  margin: -1px;
  padding: 0;
  width: 1px;
  height: 1px;
  border: 0;
  white-space: nowrap;
  clip-path: inset(100%);
  clip: rect(0 0 0 0);
  overflow: hidden;
}

.content-grid {
  --_max-width: 90rem;
  display: grid;
  grid-template-columns: [full-width-start] minmax(var(--p-inline), 1fr) [content-start] min(100% - var(--p-inline) * 2, var(--_max-width)) [content-end] minmax(var(--p-inline), 1fr) [full-width-end];
  grid-template-rows: auto;
  overflow: hidden;
}

.content-grid > *,
.fw > * {
  grid-column: content;
}

.content-grid > .fw {
  display: grid;
  grid-template-columns: inherit;
  grid-column: full-width;
}

.logo {
  display: inline-block;
  transition: var(--def-transition);
}
.logo:hover, .logo:focus-visible {
  opacity: var(--def-opacity);
}

/* For on scroll animation */
.fade-in {
  transition: 1s;
  opacity: 0.1;
}

.fade-in.appear {
  opacity: 1;
}

/* Common elements */
.bg-dark {
  color: var(--color-white);
  background-color: var(--color-black);
}

.bg-primary {
  color: var(--color-white);
  background-color: var(--color-primary);
}

.title-1 {
  font-size: 2.125rem;
  font-weight: 700;
  line-height: 1.17;
}
@media screen and (max-width: 47.9375rem) {
  .title-1 {
    font-size: 1.375rem;
    line-height: 1.1;
  }
}

.text-1, .footer-link, .header-contact-link, .header-nav-link, ul.custom-list {
  font-size: 1.125rem;
  font-weight: 500;
  line-height: 1.2;
}
@media screen and (max-width: 47.9375rem) {
  .text-1, .footer-link, .header-contact-link, .header-nav-link, ul.custom-list {
    font-size: 1rem;
    line-height: 1.3;
  }
}

.text-2 {
  font-size: 1rem;
  font-weight: 400;
  line-height: 1.25;
}
@media screen and (max-width: 47.9375rem) {
  .text-2 {
    font-size: 0.875rem;
    line-height: 1.3;
  }
}

.custom-input {
  display: block;
  position: relative;
  width: 100%;
}
.custom-input.has-error .custom-input-error {
  display: block;
}
.custom-input-field {
  display: block;
  padding: 0.5625rem 1.4375rem;
  width: 100%;
  font-size: 1rem;
  font-weight: 400;
  line-height: 1.25;
  color: var(--color-white);
  background-color: var(--color-primary);
  border: 1px solid var(--color-white);
  border-radius: 50vw;
}
@media screen and (max-width: 47.9375rem) {
  .custom-input-field {
    padding-block: 0.4375rem;
  }
}
.custom-input-field::placeholder {
  color: var(--color-white);
}
.custom-input-error {
  display: none;
  margin-block-start: 0.5rem;
  font-size: 0.875rem;
  font-weight: 400;
  color: var(--color-white);
}

ul.custom-list {
  padding-inline-start: 1.625rem;
}

.section-head {
  margin-block-end: 4rem;
  max-width: 49.625rem;
}
@media screen and (max-width: 47.9375rem) {
  .section-head {
    margin-block-end: 2.5rem;
  }
}
.section-head-subtitle {
  display: flex;
  margin-block-end: 1rem;
  text-transform: uppercase;
  align-items: center;
  gap: 0.5rem;
}
.section-head-subtitle::after {
  content: "";
  display: block;
  width: 3.125rem;
  height: 0.25rem;
  background-color: var(--color-primary);
}

@media screen and (max-width: 79.9375rem) {
  .def-slider-mob {
    margin-inline: calc(var(--p-inline) * -1);
  }
}
.def-slider-mob-list {
  display: grid !important;
  grid-template-columns: repeat(3, minmax(0, 1fr));
  gap: 2rem;
}
@media screen and (max-width: 79.9375rem) {
  .def-slider-mob-list {
    display: flex !important;
    grid-template-columns: unset;
    gap: unset;
  }
}
.def-slider-mob .splide__track {
  overflow: unset;
}
@media screen and (max-width: 79.9375rem) {
  .def-slider-mob .splide__track {
    padding-inline: var(--p-inline);
    padding-block-end: 2rem;
    overflow: hidden;
  }
}
.def-slider-mob .slider-btns {
  display: none;
}
@media screen and (max-width: 79.9375rem) {
  .def-slider-mob .slider-btns {
    display: flex;
  }
}

@media screen and (max-width: 47.9375rem) {
  .def-slider-desk {
    margin-inline: calc(var(--p-inline) * -1);
  }
}
.def-slider-desk .splide__track {
  padding-block-end: 2rem;
}

.header {
  position: relative;
  padding-block: 1.25rem;
  z-index: var(--zi-4);
}
@media screen and (max-width: 47.9375rem) {
  .header {
    padding-block: 1rem;
  }
}
.header-wrap {
  display: flex;
  align-items: center;
  gap: 1.5rem;
}
@media screen and (max-width: 47.9375rem) {
  .header-wrap {
    gap: 2.125rem;
  }
}
.header-logo {
  max-width: 6rem;
  height: 2.875rem;
}
@media screen and (max-width: 47.9375rem) {
  .header-logo {
    max-width: 5.25rem;
    height: 2.5rem;
  }
}
.header-nav {
  display: none;
  margin-inline-start: 1rem;
}
@media screen and (max-width: 79.9375rem) {
  .header-nav {
    display: none;
  }
}
.header-nav-list {
  display: flex;
  gap: 1.5rem;
  list-style: none;
}
.header-nav-link {
  color: var(--color-black);
  transition: var(--def-transition);
}
@media (hover: hover) and (pointer: fine) {
  .header-nav-link:hover, .header-nav-link:focus-visible {
    color: var(--color-primary);
  }
}
.header-contact-link {
  margin-inline-start: auto;
  color: var(--color-black);
  transition: var(--def-transition);
}
@media screen and (max-width: 61.9375rem) {
  .header-contact-link {
    display: none;
  }
}
@media (hover: hover) and (pointer: fine) {
  .header-contact-link:hover, .header-contact-link:focus-visible {
    color: var(--color-primary);
  }
}
.header-contact-link + .header-contact-link {
  margin-inline-start: unset;
}
@media screen and (max-width: 61.9375rem) {
  .header-cta {
    display: none;
  }
}
.header-cta-mob {
  display: none;
  margin-inline-start: auto;
  width: 1.5rem;
  height: 1.5rem;
  background-color: transparent;
  background-image: url("data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMjQiIGhlaWdodD0iMjQiIHZpZXdCb3g9IjAgMCAyNCAyNCIgZmlsbD0ibm9uZSIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIj4KPG1hc2sgaWQ9Im1hc2swXzU4MzhfNTY1MSIgc3R5bGU9Im1hc2stdHlwZTphbHBoYSIgbWFza1VuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeD0iMCIgeT0iMCIgd2lkdGg9IjI0IiBoZWlnaHQ9IjI0Ij4KPHJlY3Qgd2lkdGg9IjI0IiBoZWlnaHQ9IjI0IiBmaWxsPSIjRkRGREZEIi8+CjwvbWFzaz4KPGcgbWFzaz0idXJsKCNtYXNrMF81ODM4XzU2NTEpIj4KPHBhdGggZD0iTTE5Ljk1IDIxQzE3Ljg2NjcgMjEgMTUuODA4MyAyMC41NDU4IDEzLjc3NSAxOS42Mzc1QzExLjc0MTcgMTguNzI5MiA5Ljg5MTY3IDE3LjQ0MTcgOC4yMjUgMTUuNzc1QzYuNTU4MzMgMTQuMTA4MyA1LjI3MDgzIDEyLjI1ODMgNC4zNjI1IDEwLjIyNUMzLjQ1NDE3IDguMTkxNjcgMyA2LjEzMzMzIDMgNC4wNUMzIDMuNzUgMy4xIDMuNSAzLjMgMy4zQzMuNSAzLjEgMy43NSAzIDQuMDUgM0g4LjFDOC4zMzMzMyAzIDguNTQxNjcgMy4wNzkxNyA4LjcyNSAzLjIzNzVDOC45MDgzMyAzLjM5NTgzIDkuMDE2NjcgMy41ODMzMyA5LjA1IDMuOEw5LjcgNy4zQzkuNzMzMzMgNy41NjY2NyA5LjcyNSA3Ljc5MTY3IDkuNjc1IDcuOTc1QzkuNjI1IDguMTU4MzMgOS41MzMzMyA4LjMxNjY3IDkuNCA4LjQ1TDYuOTc1IDEwLjlDNy4zMDgzMyAxMS41MTY3IDcuNzA0MTcgMTIuMTEyNSA4LjE2MjUgMTIuNjg3NUM4LjYyMDgzIDEzLjI2MjUgOS4xMjUgMTMuODE2NyA5LjY3NSAxNC4zNUMxMC4xOTE3IDE0Ljg2NjcgMTAuNzMzMyAxNS4zNDU4IDExLjMgMTUuNzg3NUMxMS44NjY3IDE2LjIyOTIgMTIuNDY2NyAxNi42MzMzIDEzLjEgMTdMMTUuNDUgMTQuNjVDMTUuNiAxNC41IDE1Ljc5NTggMTQuMzg3NSAxNi4wMzc1IDE0LjMxMjVDMTYuMjc5MiAxNC4yMzc1IDE2LjUxNjcgMTQuMjE2NyAxNi43NSAxNC4yNUwyMC4yIDE0Ljk1QzIwLjQzMzMgMTUuMDE2NyAyMC42MjUgMTUuMTM3NSAyMC43NzUgMTUuMzEyNUMyMC45MjUgMTUuNDg3NSAyMSAxNS42ODMzIDIxIDE1LjlWMTkuOTVDMjEgMjAuMjUgMjAuOSAyMC41IDIwLjcgMjAuN0MyMC41IDIwLjkgMjAuMjUgMjEgMTkuOTUgMjFaIiBmaWxsPSIjRUU2MTY5Ii8+CjwvZz4KPC9zdmc+Cg==");
  background-size: 100% auto;
  background-position: center center;
  background-repeat: no-repeat;
  border: unset;
  cursor: pointer;
}
@media screen and (max-width: 61.9375rem) {
  .header-cta-mob {
    display: block;
  }
}
.header-menu-btn {
  display: none;
  position: relative;
  width: 2rem;
  height: 1.625rem;
  background-color: transparent;
  border: unset;
  flex-shrink: 0;
  cursor: pointer;
}
@media screen and (max-width: 79.9375rem) {
  .header-menu-btn {
    display: block;
  }
}
.header-menu-btn[aria-expanded=true] span {
  bottom: unset;
}
.header-menu-btn[aria-expanded=true] span:nth-child(1), .header-menu-btn[aria-expanded=true] span:nth-child(2) {
  top: calc(50% - 0.0625rem);
}
.header-menu-btn[aria-expanded=true] span:nth-child(1) {
  transform: rotate(45deg);
}
.header-menu-btn[aria-expanded=true] span:nth-child(2) {
  width: 100%;
  bottom: unset;
  transform: rotate(-45deg);
}
.header-menu-btn span {
  position: absolute;
  width: 100%;
  right: 0;
  height: 0.125rem;
  background-color: var(--color-primary);
  transition: var(--def-transition);
}
.header-menu-btn span:nth-child(1) {
  top: 0.5rem;
}
.header-menu-btn span:nth-child(2) {
  bottom: 0.5rem;
  width: 62.5%;
}

.footer {
  padding-block: 5rem;
}
.footer-wrapper {
  display: grid;
  margin-block-start: 3.5rem;
  grid-template-columns: minmax(0, 1fr) minmax(0, 13.75rem);
}
@media screen and (max-width: 79.9375rem) {
  .footer-wrapper {
    grid-template-columns: minmax(0, 1fr);
  }
}
.footer-partners {
  display: flex;
  margin-block-start: 2.625rem;
  grid-column: 1/2;
  align-items: center;
  gap: 2rem;
}
@media screen and (max-width: 79.9375rem) {
  .footer-partners {
    flex-wrap: wrap;
    grid-column: unset;
    order: 1;
  }
}
@media screen and (max-width: 47.9375rem) {
  .footer-partners {
    margin-block-start: 3.5rem;
    justify-content: center;
    gap: 2rem 1.75rem;
  }
}
@media screen and (max-width: 47.9375rem) {
  .footer-partners-logo {
    max-width: 9.375rem;
  }
}
.footer-contact {
  grid-column: 2/3;
  grid-row: 3/-1;
  display: flex;
  flex-direction: column;
  align-items: flex-end;
}
@media screen and (max-width: 79.9375rem) {
  .footer-contact {
    margin-block-start: 5rem;
    grid-column: unset;
    grid-row: unset;
    align-items: flex-start;
  }
}
.footer-social {
  display: flex;
  list-style: none;
  align-items: center;
  gap: 1rem;
}
@media screen and (max-width: 79.9375rem) {
  .footer-social {
    margin-block-start: 1.5rem;
    order: 1;
  }
}
.footer-social + .footer-link {
  margin-block-start: 2rem;
}
@media screen and (max-width: 79.9375rem) {
  .footer-social + .footer-link {
    margin-block-start: unset;
  }
}
.footer-social-link {
  transition: var(--def-transition);
}
@media (hover: hover) and (pointer: fine) {
  .footer-social-link:hover, .footer-social-link:focus-visible {
    opacity: 0.5;
  }
}
.footer-social-link-logo {
  width: 2.625rem;
}
.footer-link {
  display: block;
  width: fit-content;
  color: var(--color-white);
  transition: var(--def-transition);
}
@media (hover: hover) and (pointer: fine) {
  .footer-link:hover, .footer-link:focus-visible {
    color: var(--color-primary);
  }
}
.footer-link + .footer-link {
  margin-block-start: 1rem;
}
.footer-address {
  display: none;
  margin-block-start: 2rem;
  font-size: 1.125rem;
  font-weight: 500;
  font-style: normal;
}
@media screen and (max-width: 79.9375rem) {
  .footer-address {
    display: block;
    order: 2;
  }
}

.menu {
  position: fixed;
  top: var(--header-comp);
  left: 0;
  width: 100%;
  height: calc(100dvh - var(--header-comp));
  background-color: #FDF5F8;
  clip-path: inset(0 0 100% 0);
  visibility: hidden;
  pointer-events: none;
  transition: var(--def-transition);
  overflow-y: auto;
  z-index: var(--zi-4);
}
.menu[aria-hidden=false] {
  clip-path: inset(0 0 0 0);
  visibility: visible;
  pointer-events: all;
}
.menu[aria-hidden=false] .menu-nav-list li {
  transform: translateY(0);
  opacity: 1;
}
.menu[aria-hidden=false] .menu-nav-list li:nth-child(1) {
  transition-delay: calc(var(--def-transition) + 0.05s);
}
.menu[aria-hidden=false] .menu-nav-list li:nth-child(2) {
  transition-delay: calc(var(--def-transition) + 0.1s);
}
.menu[aria-hidden=false] .menu-nav-list li:nth-child(3) {
  transition-delay: calc(var(--def-transition) + 0.15s);
}
.menu[aria-hidden=false] .menu-nav-list li:nth-child(4) {
  transition-delay: calc(var(--def-transition) + 0.2s);
}
.menu[aria-hidden=false] .menu-nav-list li:nth-child(5) {
  transition-delay: calc(var(--def-transition) + 0.25s);
}
.menu[aria-hidden=false] .menu-contact {
  opacity: 1;
  transition-delay: calc(var(--def-transition) + 0.3s);
}
.menu-container {
  display: flex;
  padding: 3.25rem 1.5rem;
  height: 100%;
  flex-direction: column;
  gap: 4rem;
}
.menu-nav-list {
  display: flex;
  margin-inline: auto;
  max-width: fit-content;
  list-style: none;
  flex-direction: column;
  gap: 2.5rem;
}
@media screen and (max-width: 47.9375rem) {
  .menu-nav-list {
    margin-inline: unset;
    width: 100%;
  }
}
.menu-nav-list li {
  position: relative;
  transition: var(--def-transition) ease-in-out;
  transform: translateY(1.25rem);
  opacity: 0;
}
.menu-nav-link {
  display: block;
  margin-inline: auto;
  width: fit-content;
  font-size: 1.375rem;
  font-weight: 700;
  line-height: 1.1;
  color: var(--color-black);
  text-decoration: underline;
  text-decoration-color: transparent;
  transition: var(--def-transition);
}
@media screen and (max-width: 47.9375rem) {
  .menu-nav-link {
    margin-inline: unset;
  }
}
@media (hover: hover) and (pointer: fine) {
  .menu-nav-link:hover, .menu-nav-link:focus-visible {
    text-decoration-color: var(--color-black);
  }
}
.menu-contact {
  margin-block-start: auto;
  margin-inline: auto;
  max-width: 21.5625rem;
  transition: var(--def-transition) ease-in-out;
  opacity: 0;
}
@media screen and (max-width: 47.9375rem) {
  .menu-contact {
    margin-inline: unset;
    max-width: 100%;
  }
}
.menu-phone-link {
  display: flex;
  margin-inline: auto;
  width: fit-content;
  font-size: 1rem;
  font-weight: 500;
  line-height: 1.2;
  color: var(--color-black);
  text-decoration: underline;
  text-decoration-color: transparent;
  transition: var(--def-transition);
  align-items: center;
  gap: 0.625rem;
}
@media (hover: hover) and (pointer: fine) {
  .menu-phone-link:hover, .menu-phone-link:focus-visible {
    text-decoration-color: var(--color-black);
  }
}
.menu-phone-link::before {
  content: "";
  display: block;
  width: 1.5rem;
  aspect-ratio: 1;
  background-image: url("data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMjQiIGhlaWdodD0iMjQiIHZpZXdCb3g9IjAgMCAyNCAyNCIgZmlsbD0ibm9uZSIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIj4KPG1hc2sgaWQ9Im1hc2swXzU4MzhfMTE0MSIgc3R5bGU9Im1hc2stdHlwZTphbHBoYSIgbWFza1VuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeD0iMCIgeT0iMCIgd2lkdGg9IjI0IiBoZWlnaHQ9IjI0Ij4KPHJlY3Qgd2lkdGg9IjI0IiBoZWlnaHQ9IjI0IiBmaWxsPSIjRDlEOUQ5Ii8+CjwvbWFzaz4KPGcgbWFzaz0idXJsKCNtYXNrMF81ODM4XzExNDEpIj4KPHBhdGggZD0iTTggOVY3SDE2VjlIOFpNNyAyM0M2LjQ1IDIzIDUuOTc5MTcgMjIuODA0MiA1LjU4NzUgMjIuNDEyNUM1LjE5NTgzIDIyLjAyMDggNSAyMS41NSA1IDIxVjNDNSAyLjQ1IDUuMTk1ODMgMS45NzkxNyA1LjU4NzUgMS41ODc1QzUuOTc5MTcgMS4xOTU4MyA2LjQ1IDEgNyAxSDE3QzE3LjU1IDEgMTguMDIwOCAxLjE5NTgzIDE4LjQxMjUgMS41ODc1QzE4LjgwNDIgMS45NzkxNyAxOSAyLjQ1IDE5IDNWMjFDMTkgMjEuNTUgMTguODA0MiAyMi4wMjA4IDE4LjQxMjUgMjIuNDEyNUMxOC4wMjA4IDIyLjgwNDIgMTcuNTUgMjMgMTcgMjNIN1pNNyAyMFYyMUgxN1YyMEg3Wk03IDE4SDE3VjZIN1YxOFpNNyA0SDE3VjNIN1Y0WiIgZmlsbD0iIzE2MTYxNiIvPgo8L2c+Cjwvc3ZnPgo=");
  background-size: 100% auto;
  background-poisition: center center;
  background-repeat: no-repeat;
}
.menu-cta {
  margin-block-start: 1.5rem;
  margin-inline: auto;
  width: 100%;
}
.menu-email-link, .menu-schedule {
  display: block;
  width: fit-content;
  font-size: 0.875rem;
  font-weight: 400;
  line-height: 1.4;
  color: var(--color-black);
  text-decoration: underline;
  text-decoration-color: transparent;
  transition: var(--def-transition);
}
.menu-email-link {
  margin-block-start: 3.375rem;
}
@media (hover: hover) and (pointer: fine) {
  .menu-email-link:hover, .menu-email-link:focus-visible {
    text-decoration-color: var(--color-black);
  }
}
.menu-schedule {
  margin-block-start: 1rem;
}

.modal {
  display: none;
  position: fixed;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 100%;
  transition: var(--def-transition);
  opacity: 0;
  visibility: hidden;
  overflow-y: auto;
  z-index: var(--zi-5);
}
.modal.is-active {
  display: block;
  visibility: visible;
}
.modal-container {
  display: flex;
  position: relative;
  padding: 30px var(--p-inline);
  min-height: 100%;
  justify-content: center;
  align-items: center;
}
.modal-bg {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(36, 36, 36, 0.6);
  backdrop-filter: blur(4px);
  z-index: 0;
}
.modal-content {
  position: relative;
  margin: 0 auto;
  padding-inline: 3rem;
  width: 100%;
  max-width: 31.125rem;
  color: var(--color-white);
  background-color: var(--color-primary);
  background-size: cover;
  background-position: center center;
  background-repeat: no-repeat;
  border-radius: 1.25rem;
}
@media screen and (max-width: 47.9375rem) {
  .modal-content {
    padding-inline: 1.5rem;
  }
}
.modal-close-btn {
  position: absolute;
  top: 2.125rem;
  right: 2.5rem;
  height: 1.25rem;
  width: 1.25rem;
  background-color: transparent;
  background-image: url("data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMjIiIGhlaWdodD0iMjIiIHZpZXdCb3g9IjAgMCAyMiAyMiIgZmlsbD0ibm9uZSIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIj4KPHJlY3QgeD0iMiIgeT0iMSIgd2lkdGg9IjI2IiBoZWlnaHQ9IjIuNSIgcng9IjEuMjUiIHRyYW5zZm9ybT0icm90YXRlKDQ1IDIgMSkiIGZpbGw9IiNGREZERkQiLz4KPHJlY3QgeD0iMSIgeT0iMTkiIHdpZHRoPSIyNiIgaGVpZ2h0PSIyLjUiIHJ4PSIxLjI1IiB0cmFuc2Zvcm09InJvdGF0ZSgtNDUgMSAxOSkiIGZpbGw9IiNGREZERkQiLz4KPC9zdmc+Cg==");
  background-size: 100% auto;
  background-position: center center;
  background-repeat: no-repeat;
  border: unset;
  transition: var(--def-transition);
  cursor: pointer;
}
@media screen and (max-width: 47.9375rem) {
  .modal-close-btn {
    top: 1.5rem;
    right: 1.5rem;
    width: 0.9375rem;
    height: 0.9375rem;
  }
}
@media (hover: hover) and (pointer: fine) {
  .modal-close-btn:hover, .modal-close-btn:focus-visible {
    opacity: var(--def-opacity);
  }
}
.modal-close-btn.modal-person-close {
  background-image: url("data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMjIiIGhlaWdodD0iMjIiIHZpZXdCb3g9IjAgMCAyMiAyMiIgZmlsbD0ibm9uZSIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIj4KPHJlY3QgeD0iMiIgeT0iMSIgd2lkdGg9IjI2IiBoZWlnaHQ9IjIuNSIgcng9IjEuMjUiIHRyYW5zZm9ybT0icm90YXRlKDQ1IDIgMSkiIGZpbGw9IiMyNDI0MjQiLz4KPHJlY3QgeD0iMSIgeT0iMTkiIHdpZHRoPSIyNiIgaGVpZ2h0PSIyLjUiIHJ4PSIxLjI1IiB0cmFuc2Zvcm09InJvdGF0ZSgtNDUgMSAxOSkiIGZpbGw9IiMyNDI0MjQiLz4KPC9zdmc+Cg==");
}
.modal-title {
  text-wrap: pretty;
}
.modal-description {
  margin-block-start: 1rem;
}
.modal-form {
  margin-block-start: 2rem;
}
.modal-form > * + * {
  margin-block-start: 1rem;
}
.modal-form-btn {
  margin-block-start: 4.375rem;
  width: 100%;
}
@media screen and (max-width: 47.9375rem) {
  .modal-form-btn {
    margin-block-start: 3.75rem;
  }
}
.modal-form-note {
  margin-block-start: 1.5rem;
  text-align: center;
}
@media screen and (max-width: 47.9375rem) {
  .modal-form-note {
    text-align: left;
  }
}

.modal-call {
  padding-block: 5rem 3.4375rem;
  min-height: 36.1875rem;
}
@media screen and (max-width: 47.9375rem) {
  .modal-call {
    padding-block: 6rem 4.125rem;
    min-height: 34.25rem;
  }
}

.modal-success {
  padding-block: 6.375rem 5.875rem;
}

.modal-person-content {
  display: grid;
  padding: 3.75rem 2.5rem;
  max-width: 55.375rem;
  color: var(--color-black);
  background-color: var(--color-white);
  background-image: url("/assets/images/content/team/modal-person-bg.svg");
  background-size: cover;
  background-position: center center;
  background-repeat: no-repeat;
  border-radius: 1.25rem;
  grid-template-columns: minmax(0, 1fr) minmax(0, 39.5%);
  gap: 2rem;
}
@media screen and (max-width: 47.9375rem) {
  .modal-person-content {
    padding: 3rem 1.5rem;
    background-image: url("/assets/images/content/team/modal-person-mob-bg.svg");
    background-size: 100% auto;
    background-position: center top;
    grid-template-columns: minmax(0, 1fr);
    gap: 1rem;
  }
}
.modal-person-position {
  margin-block-start: 0.5rem;
}
@media screen and (max-width: 47.9375rem) {
  .modal-person-position {
    margin-block-start: 1rem;
  }
}
.modal-person-text {
  margin-block-start: 1.5rem;
}
@media screen and (max-width: 47.9375rem) {
  .modal-person-text {
    margin-block-start: 1rem;
  }
}
.modal-person-text > * + * {
  margin-block-start: 1rem;
}
@media screen and (max-width: 47.9375rem) {
  .modal-person-text > * + * {
    margin-block-start: 0.875rem;
  }
}
.modal-person-text ul {
  padding-inline-start: 1.625rem;
}
.modal-person-quote {
  font-size: 1.375rem;
  font-weight: 700;
  line-height: 1.1;
}
@media screen and (max-width: 47.9375rem) {
  .modal-person-quote {
    font-size: 1.25rem;
  }
}
.modal-person-quote:empty {
  display: none;
}
.modal-person-quote::before {
  content: "“";
}
.modal-person-quote::after {
  content: "”";
}
.modal-person-media {
  position: relative;
  margin-block-start: 1.5rem;
  width: 100%;
  min-height: 21.3125rem;
  border-radius: 1rem;
  box-shadow: 12px 12px 20px 0px rgba(5, 1, 73, 0.0314);
  overflow: hidden;
}
@media screen and (max-width: 47.9375rem) {
  .modal-person-media {
    margin-block-start: 2rem;
    min-height: 23.5rem;
    max-height: 23.5rem;
  }
}
.modal-person-media img {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
  object-position: center center;
}

.hero {
  position: relative;
  padding-block-start: 3.125rem;
}
@media screen and (max-width: 61.9375rem) {
  .hero {
    padding-block-start: 0;
  }
}
.hero::before {
  content: "";
  display: block;
  position: absolute;
  bottom: -5vw;
  right: -20vw;
  width: 40vw;
  aspect-ratio: 1;
  background: radial-gradient(50% 50% at 50% 50%, #cbbded 0%, #f5e2ed 59.92%, rgba(255, 255, 255, 0) 100%);
  z-index: var(--zi-bg);
}
@media screen and (max-width: 96.875rem) {
  .hero::before {
    top: unset;
    bottom: -5vw;
  }
}
@media screen and (max-width: 47.9375rem) {
  .hero::before {
    right: -17.6875rem;
    bottom: -3.125rem;
    width: 29.1875rem;
  }
}
.hero-top {
  padding-block-start: 3.125rem;
  padding-block-end: 1rem;
  position: relative;
  min-height: 40.625rem;
}
@media screen and (max-width: 61.9375rem) {
  .hero-top {
    display: flex;
    padding-block-start: unset;
    min-height: unset;
    flex-direction: column;
  }
}
.hero-content {
  position: relative;
  max-width: 44.375rem;
  isolation: isolate;
  z-index: var(--zi-2);
}
@media screen and (max-width: 61.9375rem) {
  .hero-content {
    margin-block-start: -2.5rem;
  }
}
.hero-title {
  font-size: 4.375rem;
  font-weight: 700;
  line-height: 1.2;
  color: var(--color-accent-blue);
}
@media screen and (max-width: 61.9375rem) {
  .hero-title {
    font-size: 3.25rem;
    line-height: 1;
  }
}
@media screen and (max-width: 47.9375rem) {
  .hero-title {
    font-size: 2.25rem;
  }
}
.hero-description {
  margin-block-start: 1rem;
  font-size: 1.125rem;
  font-weight: 500;
  line-height: 1;
  color: var(--color-black);
  list-style-position: inside;
}
@media screen and (max-width: 61.9375rem) {
  .hero-description {
    margin-block-start: 1.5rem;
    font-size: 0.875rem;
  }
}
.hero-cta {
  margin-block-start: 3.5rem;
}
@media screen and (max-width: 61.9375rem) {
  .hero-cta {
    margin-block-start: 4.625rem;
  }
}
.hero-partners {
  display: flex;
  position: relative;
  margin-block-start: 5.625rem;
  list-style-type: none;
  align-items: center;
  gap: 2rem;
  z-index: var(--zi-2);
}
@media screen and (max-width: 79.9375rem) {
  .hero-partners {
    width: 100%;
    max-width: 100%;
    min-height: 55px;
    overflow-y: auto;
  }
}
@media screen and (max-width: 61.9375rem) {
  .hero-partners {
    gap: 1rem;
  }
}
@media screen and (max-width: 47.9375rem) {
  .hero-partners {
    margin-block-start: 4.125rem;
    gap: 1rem;
  }
}
.hero-partners-item {
  width: 11.25rem;
  height: 5.25rem;
  flex-shrink: 0;
}
@media screen and (max-width: 61.9375rem) {
  .hero-partners-item {
    width: 6.5rem;
    height: 3rem;
  }
}
.hero-media {
  position: absolute;
  top: 0;
  right: -5rem;
  width: 100%;
  max-width: 39.25rem;
  z-index: var(--zi-1);
}
.hero-media::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: linear-gradient(180deg, rgba(253, 245, 248, 0) 81.37%, #FDF5F8 100%);
}
@media screen and (max-width: 61.9375rem) {
  .hero-media::before {
    display: none;
  }
}
@media screen and (max-width: 61.9375rem) {
  .hero-media {
    position: relative;
    margin-inline: auto;
    top: unset;
    right: unset;
    min-width: 19.4375rem;
    max-width: 50%;
    mask-image: linear-gradient(to bottom, black 50%, transparent 99%);
    order: -1;
  }
}
@media screen and (max-width: 420px) {
  .hero-media {
    min-width: unset;
    max-width: 100%;
  }
}

.question-slider {
  position: relative;
  padding: 7.25rem 4.375rem;
  background-color: var(--color-white);
  box-shadow: 0px 4px 70px 0px rgba(0, 0, 0, 0.08);
  border-radius: 3.75rem;
}
@media screen and (max-width: 61.9375rem) {
  .question-slider {
    margin-block-start: 3.4375rem;
  }
}
@media screen and (max-width: 47.9375rem) {
  .question-slider {
    padding: 6rem 1.5rem 2.625rem;
  }
}
.question-slider-slider {
  position: unset;
  margin-inline: auto;
  max-width: 47.3125rem;
}
.question-slider-slider .splide__list {
  align-items: center;
}
@media screen and (max-width: 47.9375rem) {
  .question-slider-slider-nav {
    display: flex;
    margin-block-start: 1.375rem;
    padding-inline: 1.875rem;
    justify-content: space-between;
    align-items: center;
    gap: 1.25rem;
  }
}
.question-slider-slider-nav .slider-nav-btn {
  height: 60px;
  display: block;
  width: fit-content;
  background-color: transparent;
  border: unset;
  transition: var(--def-transition);
  cursor: pointer;
}
.question-slider-slider-nav .slider-nav-btn:disabled {
  pointer-events: none;
}
.question-slider-slider-nav .slider-nav-btn img {
  height: 100%;
  width: auto;
}
.question-slider-slider-nav .slider-nav-btn.splide__arrow--prev, .question-slider-slider-nav .slider-nav-btn.splide__arrow--next {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
}
@media screen and (max-width: 47.9375rem) {
  .question-slider-slider-nav .slider-nav-btn.splide__arrow--prev, .question-slider-slider-nav .slider-nav-btn.splide__arrow--next {
    position: relative;
    top: unset;
    transform: unset;
  }
}
.question-slider-slider-nav .slider-nav-btn.splide__arrow--prev {
  left: 4.375rem;
}
@media screen and (max-width: 47.9375rem) {
  .question-slider-slider-nav .slider-nav-btn.splide__arrow--prev {
    left: unset;
  }
}
.question-slider-slider-nav .slider-nav-btn.splide__arrow--next {
  right: 4.375rem;
}
@media screen and (max-width: 47.9375rem) {
  .question-slider-slider-nav .slider-nav-btn.splide__arrow--next {
    right: unset;
  }
}
.question-slider-title {
  font-size: 3rem;
  font-weight: 700;
  line-height: 1.4;
  text-align: center;
}
.question-slider-delimer {
  display: flex;
  margin-block: 3rem 2.0625rem;
  margin-inline: auto;
  width: fit-content;
  font-size: 0.875rem;
  font-weight: 400;
  line-height: 1.25rem;
  color: var(--color-accent-blue);
  align-items: center;
  gap: 2.5rem;
}
@media screen and (max-width: 47.9375rem) {
  .question-slider-delimer {
    margin-block: 1.25rem;
  }
}
.question-slider-delimer::before, .question-slider-delimer::after {
  content: "";
  display: block;
  width: 3rem;
  height: 0.1875rem;
  background-color: var(--color-accent-blue);
}
.question-slider-subtitle {
  font-size: 1.75rem;
  font-weight: 900;
  line-height: 2.5rem;
  text-align: center;
}
@media screen and (max-width: 47.9375rem) {
  .question-slider-subtitle {
    margin-block-start: 0.875rem;
    font-size: 1rem;
  }
}

.services-grid {
  display: grid;
  grid-template-columns: repeat(3, minmax(0, 1fr));
  gap: 2rem;
}
@media screen and (max-width: 61.9375rem) {
  .services-grid {
    grid-template-columns: repeat(2, minmax(0, 1fr));
  }
}
@media screen and (max-width: 47.9375rem) {
  .services-grid {
    grid-template-columns: minmax(0, 1fr);
    gap: 1.5rem;
  }
}
.services-item {
  padding: 2.875rem 2rem;
  background-color: var(--color-white);
  box-shadow: 0.25rem 0.25rem 0.625rem rgba(5, 1, 73, 0.04);
  border-radius: 3.125rem;
}
@media screen and (max-width: 47.9375rem) {
  .services-item {
    padding-inline: 1.5rem;
  }
}
.services-item-head {
  display: flex;
  align-items: center;
  gap: 1rem;
}
.services-item-icon {
  display: block;
  width: 2.75rem;
  aspect-ratio: 1;
}
.services-item-title {
  font-size: 1.375rem;
  font-weight: 700;
  line-height: 1.5rem;
}
.services-item-text {
  margin-block-start: 1.5rem;
}

.cases-item {
  display: flex;
  position: relative;
  padding: 2rem;
  min-height: 17.75rem;
  background-color: var(--color-white);
  box-shadow: 12px 12px 20px 0px rgba(5, 1, 73, 0.0314);
  border-radius: 3.125rem;
  isolation: isolate;
  flex-direction: column;
  justify-content: flex-start;
  overflow: hidden;
}
@media screen and (max-width: 47.9375rem) {
  .cases-item {
    padding: 1.5rem;
  }
}
.cases-item-title {
  font-size: 1.375rem;
  font-weight: 700;
  line-height: 1.1;
}
@media screen and (max-width: 47.9375rem) {
  .cases-item-title {
    font-size: 1.25rem;
  }
}
.cases-item-list {
  margin-block-start: 1.125rem;
  padding-inline-start: 1.125rem;
  max-width: 17.25rem;
  list-style-type: disc;
}
@media screen and (max-width: 47.9375rem) {
  .cases-item-list {
    margin-block-start: 1rem;
    max-width: 14.625rem;
    font-size: 0.875rem;
  }
}
.cases-item-logo {
  width: fit-content;
  max-width: 10.75rem;
  margin-block-start: auto;
}
.cases-item-bg {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
  object-position: cetner cetner;
  z-index: var(--zi-bg);
}

.faq-wrap {
  display: grid;
  grid-template-columns: repeat(2, minmax(0, 1fr));
  gap: 2rem;
}
@media screen and (max-width: 61.9375rem) {
  .faq-wrap {
    grid-template-columns: minmax(0, 1fr);
    gap: unset;
  }
}
.faq-wrap:has(.hide-on-mob.is-open) .faq-more-btn {
  display: none;
}
.faq-list {
  list-style-type: none;
}
@media screen and (max-width: 61.9375rem) {
  .faq-list:nth-child(2) .faq-item:first-child {
    border-top: 2px solid var(--color-gray);
  }
}
@media screen and (max-width: 61.9375rem) {
  .faq-list.hide-on-mob {
    display: none;
  }
}
.faq-list.hide-on-mob.is-open {
  display: block;
}
.faq-item {
  display: flex;
  padding-block: 1.625rem;
  min-height: 6rem;
  text-align: left;
  flex-direction: column;
  justify-content: center;
}
@media screen and (max-width: 47.9375rem) {
  .faq-item {
    min-height: 4.625rem;
  }
}
.faq-item:not(:last-child) {
  border-bottom: 2px solid var(--color-gray);
}
.faq-item-btn {
  display: flex;
  width: 100%;
  text-align: left;
  background-color: transparent;
  border: unset;
  align-items: center;
  justify-content: space-between;
  gap: 2rem;
  transition: var(--def-transition);
  cursor: pointer;
}
@media screen and (max-width: 47.9375rem) {
  .faq-item-btn {
    gap: 0.625rem;
  }
}
.faq-item-btn[aria-expanded=true] {
  color: var(--color-primary);
}
.faq-item-btn[aria-expanded=true] .faq-item-btn-icon {
  transform: rotate(180deg);
}
.faq-item-btn[aria-expanded=true] .faq-item-btn-icon::after {
  transform: scale(0);
}
.faq-item-btn-icon {
  position: relative;
  width: 1.125rem;
  height: 1.125rem;
  transition: var(--def-transition);
  flex-shrink: 0;
}
@media screen and (max-width: 47.9375rem) {
  .faq-item-btn-icon {
    width: 0.875rem;
    height: 0.875rem;
  }
}
.faq-item-btn-icon::before, .faq-item-btn-icon::after {
  content: "";
  display: block;
  position: absolute;
  background-color: var(--color-primary);
}
.faq-item-btn-icon::before {
  left: 0;
  top: calc(50% - 0.0625rem);
  width: 1.125rem;
  height: 0.125rem;
}
@media screen and (max-width: 47.9375rem) {
  .faq-item-btn-icon::before {
    width: 0.875rem;
  }
}
.faq-item-btn-icon::after {
  left: calc(50% - 0.0625rem);
  top: 0;
  width: 0.125rem;
  height: 1.125rem;
  transform-origin: 50% 50%;
  transition: var(--def-transition);
}
@media screen and (max-width: 47.9375rem) {
  .faq-item-btn-icon::after {
    height: 0.875rem;
  }
}
.faq-item-title {
  font-size: 1.125rem;
  font-weight: 600;
  line-height: 1.2;
  color: var(--color-black);
}
@media screen and (max-width: 47.9375rem) {
  .faq-item-title {
    font-size: 0.875rem;
  }
}
.faq-item-content {
  display: grid;
  grid-template-rows: 0fr;
  transition: var(--def-transition) ease-in-out;
}
.faq-item-content[aria-hidden=false] {
  grid-template-rows: 1fr;
}
.faq-item-content[aria-hidden=false] .faq-item-content-inner {
  margin-block-start: 2rem;
}
.faq-item-content-inner {
  font-size: 0.875rem;
  transition: var(--def-transition) ease-in-out;
  overflow: hidden;
}
.faq-item-content-inner > * + * {
  margin-block-start: 1rem;
}
.faq-item-content-inner ul,
.faq-item-content-inner ol {
  padding-inline-start: 1.625rem;
}
.faq-item-content-inner ul {
  list-style-type: disc;
}
.faq-more-btn {
  display: none;
  margin-block-start: 0.5rem;
  width: fit-content;
  font-size: 1rem;
  font-weight: 500;
  line-height: 1.3;
  color: var(--color-primary);
  background-color: transparent;
  border: unset;
  cursor: pointer;
}
@media screen and (max-width: 61.9375rem) {
  .faq-more-btn {
    display: block;
  }
}

.about {
  position: relative;
}
.about-text {
  margin-block-bottom: 4rem;
  max-width: 51rem;
}
.about-text > * + * {
  margin-block-start: 1rem;
}
@media screen and (max-width: 47.9375rem) {
  .about-text > * + * {
    margin-block-start: 0.875rem;
  }
}
.about-team {
  margin-block-start: 4rem;
}
@media screen and (max-width: 47.9375rem) {
  .about-team {
    margin-block-start: 2.5rem;
    margin-inline: calc(var(--p-inline) * -1);
  }
}
.about-team .splide__track {
  padding-block-end: 2rem;
}
.about-team-person {
  display: flex;
  position: relative;
  padding: 1.875rem 1.5rem;
  min-height: 21.25rem;
  color: var(--color-white);
  border-radius: 1rem;
  box-shadow: 12px 12px 20px 0px rgba(5, 1, 73, 0.0314);
  flex-direction: column;
  justify-content: flex-end;
  overflow: hidden;
}
@media screen and (max-width: 47.9375rem) {
  .about-team-person {
    padding: 1.5rem;
    min-height: 25.625rem;
  }
}
@media (hover: hover) and (pointer: fine) {
  .about-team-person:hover .about-team-person-photo, .about-team-person:focus-within .about-team-person-photo {
    transform: scale(1.05);
  }
  .about-team-person:hover .about-team-person-info, .about-team-person:focus-within .about-team-person-info {
    transform: translateY(-0.625rem);
  }
}
.about-team-person::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: linear-gradient(180deg, rgba(0, 0, 0, 0) 31.6%, rgba(28, 29, 33, 0.7) 73.3%);
}
.about-team-person::after {
  content: "";
  position: absolute;
  right: 1.5rem;
  bottom: 1.5rem;
  width: 2rem;
  height: 2rem;
  background-image: url("data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMzIiIGhlaWdodD0iMzIiIHZpZXdCb3g9IjAgMCAzMiAzMiIgZmlsbD0ibm9uZSIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIj4KPHJlY3QgeD0iMTciIHk9IjQiIHdpZHRoPSIyNCIgaGVpZ2h0PSIyIiByeD0iMSIgdHJhbnNmb3JtPSJyb3RhdGUoOTAgMTcgNCkiIGZpbGw9IiNGREZERkQiLz4KPHJlY3QgeD0iNCIgeT0iMTUiIHdpZHRoPSIyNCIgaGVpZ2h0PSIyIiByeD0iMSIgZmlsbD0iI0ZERkRGRCIvPgo8L3N2Zz4K");
  background-size: 100% auto;
  background-position: center center;
  background-repeat: no-repeat;
}
@media screen and (max-width: 47.9375rem) {
  .about-team-person::after {
    bottom: 2.125rem;
  }
}
.about-team-person-btn {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: transparent;
  border: unset;
  cursor: pointer;
  z-index: var(--zi-1);
}
.about-team-person-photo {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
  object-position: center center;
  transition: var(--def-transition) ease-in-out;
  z-index: var(--zi-bg);
}
.about-team-person-info {
  position: relative;
  transition: var(--def-transition) ease-in-out;
}
.about-team-person-position {
  margin-block-start: 0.375rem;
}
@media screen and (max-width: 47.9375rem) {
  .about-team-person-position {
    font-size: 1rem;
  }
}